RCCE(3)

NAME
RCCE_comm_size - stores the number of the calling UE.

SYNOPSIS
#include <rcce.h>

int RCCE_comm_size(RCCE_COMM comm, int * rank);

DESCRIPTION
RCCE_comm_rank() stores the number of UEs within communicator comm in th integer size.

comm
    The communicator whose size (number of UEs) the call returns.

size
    The number of UEs in the communicator comm.

RETURN VALUE
Upon successful completion RCCE_comm_size() returns RCCE_SUCCESS.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE